## remmina-plugins 0.8.1

=== debian/changelog ===
remmina-plugins (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Jul 2010 23:43:10 +0200

remmina-plugins (0.7.99.1-1) experimental; urgency=low

  * Initial release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 10:36:12 +0200
