=== debian/control ===
Source: remmina-plugins
Section: gnome
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libssh-dev (>= 0.4), libjpeg8-dev, libxkbfile-dev, remmina-dev, libfreerdp-dev, libgnutls-dev, libtelepathy-glib-dev (>= 0.9.0)
Standards-Version: 3.9.0
Homepage: http://remmina.sourceforge.net/
Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-plugins.git
Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-plugins.git;a=summary

Package: remmina-plugin-rdp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~), libfreerdp-plugins-standard
Description: RDP plugin for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the RDP plugin for Remmina.

Package: remmina-plugin-vnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~)
Description: VNC plugin for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the VNC plugin for Remmina.

Package: remmina-plugin-xdmcp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~), xserver-xephyr
Description: XDMCP plugin for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the XDMCP plugin for Remmina.

Package: remmina-plugin-nx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~), nxproxy
Description: NX plugin for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the NX plugin for Remmina.

Package: remmina-plugin-telepathy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~)
Description: Telepaty plugin for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the Telepathy plugin for Remmina.

Package: remmina-plugin-data
Architecture: all
Depends: ${misc:Depends}
Description: plugin common files for remmina remote desktop client
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .
 This package contains the Remmina plugin common files.
