## remmina-plugins 0.8.3

=== debian/changelog ===
remmina-plugins (0.8.3-2) unstable; urgency=low

  * debian/control:
    - Build-Depend on libjpeg-dev instead of libjpeg8-dev (Closes: #595581).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Sep 2010 15:21:58 +0200

remmina-plugins (0.8.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Fix typo in remmina-plugin-telepathy synopsis (Closes: #593986).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Sep 2010 22:16:28 +0200

remmina-plugins (0.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Tighten remmina-dev build-dependency on >= 0.8.1.
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 31 Jul 2010 13:19:15 +0200
