=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libssh-dev (>= 0.4), libjpeg8-dev, libxkbfile-dev, remmina-dev, libfreerdp-dev, libgnutls-dev, libtelepathy-glib-dev (>= 0.9.0)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libssh-dev (>= 0.4), libjpeg-dev, libxkbfile-dev, remmina-dev (>= 0.8.1), libfreerdp-dev, libgnutls-dev, libtelepathy-glib-dev (>= 0.9.0)
+Standards-Version: 3.9.1
 Homepage: http://remmina.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-plugins.git
 Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-plugins.git;a=summary
@@ -47,7 +47,7 @@
 Package: remmina-plugin-telepathy
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, remmina, remmina-plugin-data (>= ${source:Version}), remmina-plugin-data (<< ${source:Version}.1~)
-Description: Telepaty plugin for remmina remote desktop client
+Description: Telepathy plugin for remmina remote desktop client
  Remmina is a remote desktop connection client able to display and control a
  remote desktop session.
  .
