=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_makeshlibs:
	for plugin in rdp vnc xdmcp nx telepathy; do \
		dh_makeshlibs -premmina-plugin-$$plugin -Xremmina-plugin-$$plugin.so; \
	done
