## remmina-plugins 0.9.2

=== debian/changelog ===
remmina-plugins (0.9.2-3) unstable; urgency=low

  * debian/patches/libvncserver.patch:
    - Do not use convenience copy of libvncserver (Closes: #639891).
  * debian/control:
    - Build-depend on libvncserver-dev (>= 0.9.8-2~), which provides a
      patch that removes deprecated GnuTLS functions (Closes: #624053).
    - Build-depend on dh-autoreconf.
    - Bump Standards-Version to 3.9.2, no changes required.
   * debian/copyright:
     - Use DEP-5 syntax.
  * debian/rules:
    - Use --with autoreconf switch to refresh autotools scripts.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Oct 2011 17:39:59 +0200

remmina-plugins (0.9.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 19:06:28 +0100

remmina-plugins (0.9.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 22 Jan 2011 14:39:46 +0100

remmina-plugins (0.9.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 28 Dec 2010 12:11:10 +0100

remmina-plugins (0.9.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Tighten remmina-dev build-dependency on >= 0.9.0.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 Dec 2010 18:47:03 +0100

remmina-plugins (0.8.4-1) unstable; urgency=low

  * New upstream bugfix release.
    - Compatibility with FreeRDP 0.8 (Closes: #601463).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Oct 2010 22:19:50 +0200
