=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libssh-dev (>= 0.4), libjpeg-dev, libxkbfile-dev, remmina-dev (>= 0.8.1), libfreerdp-dev, libgnutls-dev, libtelepathy-glib-dev (>= 0.9.0)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libssh-dev (>= 0.4), libjpeg-dev, libxkbfile-dev, remmina-dev (>= 0.9.0), libfreerdp-dev, libgnutls-dev, libtelepathy-glib-dev (>= 0.9.0), libvncserver-dev (>= 0.9.8-2~), dh-autoreconf
+Standards-Version: 3.9.2
 Homepage: http://remmina.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-plugins.git
 Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-plugins.git;a=summary
