=== debian/watch ===
version=3
http://sf.net/remmina/remmina-plugins-([0-9\.]+)\.tar\.gz
